## rust-simple-asn1 0.6.2

=== debian/changelog ===
rust-simple-asn1 (0.6.2-1) unstable; urgency=medium

  * Package simple_asn1 0.6.2 from crates.io using debcargo 2.6.0

 -- Jan Niehusmann <jan@debian.org>  Fri, 02 Dec 2022 21:39:07 +0000
