=== debian/control ===
Source: rust-simple-asn1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-bigint-0.4-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-thiserror-1-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+macros-dev <!nocheck>,
 librust-time-0.3+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jan Niehusmann <jan@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simple-asn1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simple-asn1
X-Cargo-Crate: simple_asn1
Rules-Requires-Root: no

Package: librust-simple-asn1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.4-dev,
 librust-num-traits-0.2-dev,
 librust-thiserror-1-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+macros-dev,
 librust-time-0.3+parsing-dev
Provides:
 librust-simple-asn1+default-dev (= ${binary:Version}),
 librust-simple-asn1-0-dev (= ${binary:Version}),
 librust-simple-asn1-0+default-dev (= ${binary:Version}),
 librust-simple-asn1-0.6-dev (= ${binary:Version}),
 librust-simple-asn1-0.6+default-dev (= ${binary:Version}),
 librust-simple-asn1-0.6.2-dev (= ${binary:Version}),
 librust-simple-asn1-0.6.2+default-dev (= ${binary:Version})
Description: Simple DER/ASN.1 encoding/decoding library - Rust source code
 This package contains the source for the Rust simple_asn1 crate, packaged by
 debcargo for use with cargo and dh-cargo.
