=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_asn1 0.6.2 --all-targets --all-features
Features: test-name=rust-simple-asn1:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-time-0.3+formatting-dev, librust-time-0.3+macros-dev, librust-time-0.3+parsing-dev, librust-time-0.3+quickcheck-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_asn1 0.6.2 --all-targets
Features: test-name=librust-simple-asn1-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-time-0.3+formatting-dev, librust-time-0.3+macros-dev, librust-time-0.3+parsing-dev, librust-time-0.3+quickcheck-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_asn1 0.6.2 --all-targets --no-default-features
Features: test-name=librust-simple-asn1-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-time-0.3+formatting-dev, librust-time-0.3+macros-dev, librust-time-0.3+parsing-dev, librust-time-0.3+quickcheck-dev, @
Restrictions: allow-stderr, skip-not-installable
